knightwareKnightware StoreSite SearchAbout the CompanyKnightware Home




 

Using Deep-Sky Planner 6 with TheSky6

This article describes some recommendations for using Deep-Sky Planner 6 with TheSky6 on Windows 8, 7 or Vista (32 or 64 bit).

 



Share this page on: Share this page on Facebook
Share on Reddit Share this page on Delicious